<?php
session_start();
 ob_start();
$wdt=date("Ymd");

// File system path
$tmp = dirname(__FILE__);
$tmp = str_replace('\\' ,'/',$tmp);
$tmp = substr($tmp, 0, strrpos($tmp, '/'));

define('SITE_DIR_PATH', $tmp);

// include all the library files needed here
require_once(SITE_DIR_PATH."/include/config.php");
require_once(SITE_DIR_PATH."/include/db_class.php");
require_once(SITE_DIR_PATH."/smtp/PHPMailerAutoload.php");
require_once(SITE_DIR_PATH."/include/crypt.php");
require_once(SITE_DIR_PATH."/include/common_functions.php");
 require_once(SITE_DIR_PATH."/include/include_functions.php");
 require_once(SITE_DIR_PATH."/include/arrays.inc.php");
require_once(SITE_DIR_PATH."/include/return_functions.php");

if(strstr($_SERVER['PHP_SELF'],"/".ADMIN_DIR)){
	require_once(SITE_DIR_PATH."/".ADMIN_DIR."/admin-function.php");
}

?>